Base Package:
mingw-w64-confuse

Description:
Library for parsing configuration files (mingw-w64)
Group(s):
-
Repo:
ucrt64
Homepage:
https://github.com/martinh/libconfuse
License(s):
custom
Version:
3.3-3
GIT Version:
3.3-3
Anitya:
confuse
Arch Linux:
3.3
Gentoo:
2.0.1
Repology:
confuse
Vulnerabilities:

Installation:
pacman -S mingw-w64-ucrt-x86_64-confuse
File:
https://mirror.msys2.org/mingw/ucrt64/mingw-w64-ucrt-x86_64-confuse-3.3-3-any.pkg.tar.zst
SHA256:
cc83cf4f5f4ba2ac93724d631883ae1f46320c9388dfd6af49de0af332aad921
Last Packager:
CI (msys2/msys2-autobuild/b78070c6/7753378101)
Build Date:
2024-02-02 08:39:47
Package Size:
0.08 MB
Installed Size:
0.31 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/ucrt64/bin/libconfuse-2.dll
/ucrt64/include/confuse.h
/ucrt64/lib/libconfuse.a
/ucrt64/lib/libconfuse.dll.a
/ucrt64/lib/pkgconfig/libconfuse.pc
/ucrt64/share/doc/confuse/AUTHORS
/ucrt64/share/doc/confuse/ChangeLog.md
/ucrt64/share/doc/confuse/LICENSE
/ucrt64/share/doc/confuse/README.md
/ucrt64/share/licenses/confuse/LICENSE
/ucrt64/share/locale/de/LC_MESSAGES/confuse.mo
/ucrt64/share/locale/fr/LC_MESSAGES/confuse.mo
/ucrt64/share/locale/sv/LC_MESSAGES/confuse.mo
Last Update: 2024-04-22 06:20:42 [Request update]